Package helma.util

# Class Logo

java.lang.Object
helma.util.Logo

public class Logo extends Object
class with byte data of helma logo

## Field Summary

Fields
Modifier and Type
Field
Description
`static final byte[]`
`hop`

## Constructor Summary

Constructors
Constructor
Description
`Logo()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
utitilty function to create byte array from file

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### hop

public static final byte[] hop

## Constructor Details

### Logo

public Logo()

## Method Details

### main

public static void main(String[] args) throws Exception
utitilty function to create byte array from file

Throws:
  `Exception`